---
# description d'un module
title: CSV import Puzlp
description: Module d'importation d'items et de documents sur base d'un fichiers CSV et de fichiers. Configuration spécifique pour Puzlp.
version: 1
insert_admin: menuadmin.php
#insert_pages: menupages.php
#insert_item: insertitem.php
insert_css: styles.css
#insert_js: base.js